Skip to main content
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
chart-summaries
Error
A valid request URL is required to generate request examples
{
  "results": [
    {
      "name": "<string>",
      "projectUuid": "<string>",
      "organizationUuid": "<string>",
      "uuid": "<string>",
      "spaceUuid": "<string>",
      "dashboardUuid": "<string>",
      "pinnedListUuid": "<string>",
      "slug": "<string>",
      "spaceName": "<string>",
      "dashboardName": "<string>",
      "description": "<string>",
      "source": "dbt_explore",
      "chartKind": "line",
      "chartType": "cartesian"
    }
  ],
  "status": "ok"
}

Documentation Index

Fetch the complete documentation index at: https://lightdash-work-with-ai-section-1771841038.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectUuid
string
required

The uuid of the project to get charts for

Query Parameters

excludeChartsSavedInDashboard
boolean

Whether to exclude charts that are saved in dashboards

Response

Success

results
object[]
required
status
enum<string>
required
Available options:
ok